Subject: Ticket Assigned - You did not tell me the company that will return the piece, and I was sent a message, and I was not aware and the return request was canceled from them. I hope that you will return the request that you sent me by mistake and return the amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 18:36:03 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  You did not tell me the company that will return the piece, and I was sent a message, and I was not aware and the return request was canceled from them. I hope that you will return the request that you sent me by mistake and return the amount Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4418147